<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.accountCreationFailed.description</key>
	<string>Le nouveau compte Boinx Connect n'a pas pu être créé. Réessayez plus tard.</string>
	<key>Error.accountCreationFailed.title</key>
	<string>Impossible de créer le compte</string>
	<key>Error.accountMismatch.description</key>
	<string>Une erreur de serveur s'est produite lors de la connexion. Veuillez contacter le support.</string>
	<key>Error.accountMismatch.title</key>
	<string>Type de compte incorrect</string>
	<key>Error.alreadyLoggedIn.description</key>
	<string>Vous n'avez pas besoin de vous connecter deux fois.</string>
	<key>Error.alreadyLoggedIn.title</key>
	<string>Déjà connecté</string>
	<key>Error.authenticationFailed.description</key>
	<string>La connexion à votre compte Boinx Connect n'est pas possible.</string>
	<key>Error.authenticationFailed.title</key>
	<string>Authentification échouée</string>
	<key>Error.internal.description</key>
	<string>Une erreur interne s'est produite. Veuillez contacter le support.</string>
	<key>Error.internal.title</key>
	<string>Erreur interne</string>
	<key>Error.invalidAccount.description</key>
	<string>Ce compte n'est pas valide et ne peut plus être utilisé.</string>
	<key>Error.invalidAccount.title</key>
	<string>Compte invalide</string>
	<key>Error.notLoggedIn.description</key>
	<string>Vous devez vous connecter à votre compte Boinx Connect.</string>
	<key>Error.notLoggedIn.title</key>
	<string>Pas connecté</string>
</dict>
</plist>
